.tagline {
	font-weight: bold;
	color:#660099;
	font-size:70%
	}

#ContentMain h2 {
	font-size: 110%;
}

#ContentMain h3 {
	font-size: 95%;
	font-weight: bold;
}
  
#ContentMain h4 {
	font-size: 85%;
	font-weight: bold;
}

hr {
	height:1px;
	color: #660099;
}

h2.working 
	{
color: #fff;
padding-left : 5px;
width:169px;
	}
	

#Working a{
	background-image: url("/20070705130048/http://www.cabinetoffice.gov.uk/strategy/images/library/drilldown.gif");
	background-position: left;
	background-repeat: no-repeat;
	padding-left: 20px;
	padding-right: 0.5em;
	border: 1px solid #fff;
	display:block;
/*	height: 10px;*/
}

#Working a:hover
	{
	color: #69c; 
	text-decoration: underline;
	}
	
#Working ul
	{
	font: 65% verdana, arial, helvetica, sans-serif;
	margin-left: -2px;
	list-style-type:square;
	padding : 0px;
	}
	
#Working ul li
	{
	margin-left: 0px;
	list-style-type:none;
	padding-bottom: 15px;
	}